.stolperstein li.ant-list-item {
    text-align: left;
}

.stolperstein ul.ant-list-item-action {
    margin: 0;
}

.stolperstein li.ant-list-item:first-child {
    padding-top: 0;
}

.stolperstein li.ant-list-item:last-child {
    padding-bottom: 0;
}
